» Ubuntu » Пакеты

Error

two or more packages specified (osso-gwconnect natty)